Bug 10813 - vfs_media_harmony crashes
vfs_media_harmony crashes
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-12 06:25 UTC by Volker Lendecke
Modified: 2014-09-29 18:04 UTC (History)
0 users

See Also:


Attachments
Patch (1.33 KB, patch)
2014-09-12 06:27 UTC, Volker Lendecke
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2014-09-12 06:25:54 UTC
8c1b1435fe102d36fbea54a9 in master fixes a media harmony crash
Comment 1 Volker Lendecke 2014-09-12 06:27:43 UTC
Created attachment 10284 [details]
Patch
Comment 2 Michael Adam 2014-09-19 19:37:20 UTC
==> Karolin for 4.1.NEXT
Comment 3 Karolin Seeger 2014-09-27 17:57:11 UTC
Pushed to v4-1-test.
Comment 4 Karolin Seeger 2014-09-27 17:57:29 UTC
(In reply to comment #3)
> Pushed to v4-1-test.

autobuild-v4-1-test
Comment 5 Karolin Seeger 2014-09-29 18:04:31 UTC
Pushed to v4-1-test.
Closing out bug report.

Thanks!